## clutter-1.2 1.2.4-0maemo1

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo1) unstable; urgency=low
  
   * Disabled: EGL_RED_SIZE,EGL_GREEN_SIZE,EGL_BLUE_SIZE

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Jun 2010 16:52:00 +0200

clutter-1.0 (1.2.4-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Revert patch for bug 2017 which broke subclassing ClutterListModel
    - Add more error reporting in case the GLX context creation failed
    - Fix cogl_texture_get_data() returning garbage
    - Fix the computation of the stage bounding rectangle when submitting
      clipped redraw requests
    - Switch texture units before setting the Cogl texture filters
    - Make sure that GLX_SGI_swap_control is set up correctly
  * debian/patches/01_fix_motion_events.patch:
    - Set a default stage for motion events if one isn't available
      (Neil J. Patel)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 25 Mar 2010 14:16:07 +0100

clutter-1.0 (1.2.2-1ubuntu1) lucid; urgency=low

  * Merge from debian experimental, remaining changes:
    - comment out the enforced building for armv5t in debian/rules, ubuntu
      does not support v5t anymore (fixes FTBFS on armel).
  * don't build with json support (will mean deps update):
    - debian/rules: remove --enable-json
    - debian/control.in: remove libjson-glib-dev (>= 0.8) and
      gir1.0-json-glib-1.0 build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 23 Mar 2010 20:19:50 +0100

clutter-1.0 (1.2.2-1) experimental; urgency=low

  [ Gustavo Noronha Silva ]
  * debian/control:
  - bump Standards-Version to 3.8.3

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Build depend on libjson-glib-dev and gir1.0-json-glib-1.0.
  * debian/control.in,
    debian/rules:
    - GNOMEify.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 21 Mar 2010 13:27:56 +0100

clutter-1.0 (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
  - adopt new GObject-Introspection mini-policy, by build-depending on
    gobject-introspection >= 0.6.5-3, and using the new gir1.0-* packages
  * debian/control, libclutter-1.0-0.install, gir1.0-clutter-1.0.install:
  - add new package for the typelib files
  * debian/rules:
  - make dh_girepository be called on the packages

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 19 Oct 2009 13:55:06 -0200

clutter-1.0 (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 30 Sep 2009 19:25:03 +0100

clutter-1.0 (1.0.0-1) unstable; urgency=low

  [ Loïc Minier ]
  * Downgrade pkg-config dep to a recommends.
  * Update download URL in copyright.
  * Use LDFLAGS/CFLAGS vars directly to avoid overriding them completely; bdep
    on cdbs >= 0.4.41.
  * Wrap build-deps and deps.
  * Let libclutter-0.8-dev dep on ${shlibs:Depends}.
  * Bdep on libpango1.0-dev (>= 1.18) and libglib2.0-dev (>= 2.14)
    explicitly.
  * Cleanup rules.
  * Use CDBS gnome.mk class instead of autotools.

  [ Gustavo Noronha Silva ]
  * New stable upstream release
  * Updated build-dependencies according to upstream's configure.ac
  * Build-Depend on cairo explicitly
  * debian/control:
  - make the doc package clutter-version-specific (libclutter-1.0-doc),
    and make it conflict with libclutter-doc
  * debian/copyright:
  - fixed and updated information with recent copyright changes

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 30 Jul 2009 12:48:00 +0200

clutter (0.8.8-1) unstable; urgency=low

  * New upstream release.
  * Ship the COGL documentation
  * Clean up minor lintian warnings

 -- Ross Burton <ross@debian.org>  Fri, 19 Jun 2009 11:38:03 +0100

clutter (0.8.4-1) unstable; urgency=low

  * New upstream release
    - Fixes linking (Closes: #498506)

 -- Ross Burton <ross@debian.org>  Mon, 01 Dec 2008 14:46:24 +0000

clutter (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 16:09:31 +0100

clutter (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Sat, 12 Jul 2008 21:34:06 +0100

clutter (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Sun, 29 Jun 2008 21:30:53 +0100

clutter (0.6.2-2) unstable; urgency=low

  * Switch to using -march=armv5t when compiling on ARM (closes: #478152.)

 -- Rob Bradford <robster@debian.org>  Mon, 19 May 2008 15:30:29 +0100

clutter (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 03 Apr 2008 15:08:09 +0100

clutter (0.6.0-2) unstable; urgency=low

  * Switch dependency to libgl1-mesa-dev|libgl-dev rather than
    just libgl1-mesa-dev so that it does not conflict with other installed
    OpenGL headers.

 -- Rob Bradford <robster@debian.org>  Thu, 28 Feb 2008 14:54:24 +0000

clutter (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Replace deprecated substvars.
  - Update debian/copyright file.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:27:15 +0000

clutter (0.5.6-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 17:21:32 +0000

clutter (0.5.2-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 14 Jan 2008 13:34:58 +0000

clutter (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 10 Jan 2008 15:58:27 +0000

clutter (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 18 Sep 2007 11:30:38 +0100

clutter (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 20 Aug 2007 13:55:10 +0100

clutter (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue,  7 Aug 2007 20:50:46 +0100

clutter (0.3.1-1) unstable; urgency=low

  * New upstream release.


