## clutter-1.2 1.2.4-0maemo2

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo2) unstable; urgency=low
  
   * Version numbering corrections

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Jun 2010 20:42:00 +0200
