## clutter-1.2 1.2.4-0maemo3

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo3) unstable; urgency=low
  
   * Version numbering corrections2 (api-level=1.2)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Jun 2010 21:16:00 +0200
