=== debian/control ===
--- 
+++ 
@@ -89,7 +89,7 @@
          ${misc:Depends}
 Conflicts: libclutter-1.2-0 (<< 1.0.8)
 Replaces: libclutter-1.2-0 (<< 1.0.8)
-Description: GObject introspection data for the Clutter 1.0 library
+Description: GObject introspection data for the Clutter 1.2 library
  This package contains introspection data for the Clutter scene
  graph library.
  .
