## clutter-1.2 1.2.4-0maemo4

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo4) unstable; urgency=low
  
   * Removed useless GL-stuff

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Jun 2010 21:50:00 +0200
