=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
-               libgles2-sgx-img-dev | libgl1-mesa-dev | libgl-dev,
+               libgles2-sgx-img-dev,
                libgtk2.0-dev,
                libcairo2-dev (>= 1.4),
                libpango1.0-dev (>= 1.20),
