## clutter-1.2 1.2.4-0maemo5

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo5) unstable; urgency=low
  
   * Removed useless GL-stuff2

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Jun 2010 22:07:00 +0200
