=== debian/control ===
--- 
+++ 
@@ -42,7 +42,6 @@
 Architecture: armel
 Depends: libclutter-1.2-0 (= ${binary:Version}),
          libgtk2.0-dev,
-         libgl1-mesa-dev|libgl-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
