## clutter-1.2 1.2.4-0maemo6

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo6) unstable; urgency=low

   * EGL_BUFFER_SIZE,16

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 20 Jun 2010 10:35:00 +0200
 
