=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: clutter-1.2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.41),
                gnome-pkg-tools,
