## clutter-1.2 1.2.4-0maemo7

=== debian/changelog ===
clutter-1.2 (1.2.4-0maemo7) unstable; urgency=low

   * Testing without EGL_BUFFER_SIZE modification

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 20 Jun 2010 12:51:00 +0200
 
